part of 'counter_bloc.dart';

abstract class CounterEvent extends Equatable {
  const CounterEvent();
  @override
  List<Object> get props => [];
}

class NavigationBottomEvent extends CounterEvent {
  final int indexNavigationBottom;
  const NavigationBottomEvent({
    required this.indexNavigationBottom,
  });
  @override
  List<Object> get props => [indexNavigationBottom];
}
